$(document).ready(function(){ 
	var mods 			=	$('#main_page').val();
	var types 			=	$('#main_type').val(); 
	var action 			=	$('#main_action').val(); 
  	   
}); 

function updateConversionDetails(conversionValue,conversionType,reserveId){
 	var mods 			=	$('#main_page').val();
	var types 			=	$('#main_type').val(); 
	var dataString		=	"mainid="+encodeURIComponent(reserveId)+"&conversion_type="+encodeURIComponent(conversionType)+"&conversion_value="+encodeURIComponent(conversionValue);
						 
						$.post('./ajax/save_conversion_details.php', dataString, function(msg){
								var obj	= $.parseJSON(msg);
								 
								if(obj.output==true){
									bootbox.alert("Successfully Updated ...");
								}else{
									bootbox.alert("Failed in Deleting ...");
								}	
						});
} 

 


 var date = $('.datepicker2').datepicker({ dateFormat: 'mm/dd/yy' }).val();
 